/*
Theme Name: eCommerce Inn
Theme URI: https://wpcane.com/downloads/ecommerce-inn/
Author: Manesh Timilsina
Author URI: https://wpcane.com/
Description: eCommerce Inn is a clean and feature-rich WooCommerce WordPress theme. 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ecommerce-inn
Template: ecommerce-gem
Tags: custom-background, custom-menu, custom-logo, featured-images, full-width-template, one-column, two-columns, theme-options, threaded-comments, translation-ready, footer-widgets, blog, left-sidebar, right-sidebar, e-commerce
*/

/*For Slider*/
.main-slider .item .slider-caption .caption-wrap {
    background: rgba(255, 255, 255, 0.65);
}

.main-slider .item .slider-caption .caption-wrap .caption-inner span {
    color: #444;
}

.main-slider .item .slider-caption .caption-wrap .caption-inner .slider-meta p {
    color: #555;
    font-size: 15px;
    font-weight: 400;
    text-transform: none;
}

/*For CTA*/
#home-page-widget-area .bg_enabled.ecommerce_inn_widget_callout {
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

#home-page-widget-area .bg_enabled.ecommerce_inn_widget_callout::before {
    background: rgba(37, 38, 39, 0.78);
    content: "";
    display: block!important;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0.7;
    left: 0;}

#home-page-widget-area .callout-widget-inn {
    padding: 20px 0;
    position: relative;
    text-align: left;
}

#home-page-widget-area .callout-widget-inn .widget-title {
    color: #fff;
    display: block;
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 15px;
    text-align: left;
    text-transform: none;
    line-height: 1.5;
}

#home-page-widget-area .callout-widget-inn .call-to-action-content p {
    color: #fff;
    display: inline-block;
    width: 60%;
}

#home-page-widget-area .callout-widget-inn .call-to-action-button {
    margin-top: 15px;
}

/* eCommerce Inn Features Starts */

#home-page-widget-area .features-list,
#home-page-widget-area .feature-item .feature-inner,
#home-page-widget-area .feature-item .feature-text-wrap,
#home-page-widget-area .feature-item .feature-text-wrap h2,
#home-page-widget-area .feature-item .feature-text-wrap p {
    float: left;
    width: 100%;
}

#home-page-widget-area .features-wrapper {
    margin-left: -15px;
    margin-right: -15px;
}

#home-page-widget-area .feature-item {
    float: left;
    width: 33.33%;
    padding-left: 15px;
    padding-right: 15px;
} 

#home-page-widget-area .feature-item .feature-inner {
    position: relative;
}

#home-page-widget-area .feature-item .feature-icon {
    float: left;
    position: absolute;
    top: 0;
    left: 0;
}

#home-page-widget-area .feature-item .feature-icon span {
    font-size: 40px;
}

#home-page-widget-area .feature-item .feature-text-wrap {
    padding-left: 70px;
}

#home-page-widget-area .feature-item .feature-text-wrap h2 {
    color: #0a0b0c;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 0px;
    padding: 0;
}

#home-page-widget-area .feature-item .feature-text-wrap p {
    margin-bottom: 0px;
}

/*breadcrumb*/
#breadcrumb {
    padding: 10px 0;
}

/*sidebar*/
#sidebar-primary .widget ul li:before{
	content: "";
}
#sidebar-primary .widget ul li{
    padding-left: 0;
}

/*Footer*/
#colophon {
	padding-bottom: 35px;
}

/* Media starts */

@media screen and (max-width: 767px) {

    #home-page-widget-area .callout-widget-inn .call-to-action-content p,
    #home-page-widget-area .feature-item {
        width: 100%;
    }

    #home-page-widget-area .feature-item {
        margin-bottom: 30px;
    }

    #home-page-widget-area .feature-item:last-child {
        margin-bottom: 0px;
    }
}